@media screen{
.SideArticaT{
  background-color: #943526;
  }
.SideArticalB{
  background-color: #EAD7D4;
  }
.SideArticalBTit{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
  }
.SideArticalBTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
  }

.ResponseBg{
	background-color: #F5EBEA;
	font-size: 12px;
	text-decoration:none;
}


.SideCriticismB{
  background-color: #943526;
} 
.CriticismB{
  background-color: #F5EBEA;
  padding-right:8px;
} 
.CriticismTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #943526;
	text-decoration:none;
	font-weight:bold;
} 
.CriticismNextB{
  background-color: #B3B3B3;
  }  
.CriticismBot{
  background-color: #EAD7D4;
}  
.CriticismNext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration:none;
}   
  

  
.MiddleArticalB{
  background-color: #943526;
  }
.MiddleArticalBg{
  background-color: #F5EBEA;
  } 
.MiddleArticalM{
  background-color: #F5EBEA;
  }
.MiddleArticalBTit{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
  }
.MiddleArticalBTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
  }  


  
.SideNewsB{
  background-color: #943526;
}   
.NewsB{
  background-color: #F5EBEA;
 padding-right:8px;
} 
.NewsTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #943526;
	text-decoration:none;
	font-weight:bold;
} 
.NewsBot{
  background-color: #EAD7D4;
} 
.NewsTeb{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
  }
.NewsTeG{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#943526;
	text-decoration:none;
}



.SideEventB{
  background-color: #943526;
}   
.EventB{
  background-color: #F5EBEA;
  padding-right:8px;
} 
.EventTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #943526;
	text-decoration:none;
	font-weight:bold;
} 
.EventBot{
  background-color: #EAD7D4;
} 
.EventText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;	
}
a.EventText:link {color:#000000;}
a.EventText:visited {color:#000000;}
a.EventText:hover {color: #FF0000;}
a.EventText:active {color: #000000;}


.ListLetterTitleB{
  background-color: #B47267;
  padding-right:5px;
}
.ListLetterTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
.ListLetterB{
  background-color: #DFC3BE;
} 
.ListLetterText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	cursor:default; 		
	text-decoration:none;
}
.ListLetterLine{
  background-color: #943526;
} 
.ListLetterTextB{
  background-color: #F5EBEA;
}



.SideArciveB{
  background-color: #943526;
}
.ArciveB{
  background-color: #943526;
  padding-right:8px;
} 
.ArciveTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #ffffff;
	text-decoration:none;
	font-weight:bold;
} 
.ArciveBot{
  background-color: #943526;
} 
.ArciveSearchB{
  background-color: #B3B3B3;
  }  
.ArciveSearch{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration:none;
}  



.EventsMidMainB{
  background-color: #B47267;
  padding-right:5px;
}
.EventsMidTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
.EventsMidTableTitB{
  background-color: #DFC3BE;
  font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration:none;
	cursor:hand;
}
.EventsMidTableText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration:none;
}  
.EventsMidTableTitBR{
  background-color: #943526;
  font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-decoration:none;
}
.EventsMidTableTextR{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-decoration:none;
}  
.EventsCell{
  background-color: #EAD7D4;
}
.EventsCloseCell{
  background-color: #943526;
}
.EventsMidTableTitleB{
  background-color: #DFC3BE;
  	padding-right:5px;
}
.EventsMidTabTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #943526;
	text-decoration:none;
} 
.EventsMidTextN{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;	
	color: #943526;
	text-decoration:none;
} 
.EventsMidTextT{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #000000;
	text-decoration:none;
} 
a.EventsMidTextT:link {color:#000000;}
a.EventsMidTextT:visited {color:#000000;}
a.EventsMidTextT:hover {color: #FF0000;}
a.EventsMidTextT:active {color: #000000;}

.VideoBg{
  background-color: #943526;
}



.BendB{
  background-color: #F5EBEA;
  padding-right:8px;
} 
.SideBendB{
  background-color: #B47267;
}
.BendTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #943526;
	text-decoration:none;
	font-weight:bold;
} 
.BendBot{
  background-color: #F5EBEA;
} 
 .BendText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
a.BendText:link {color:#000000;}
a.BendText:visited {color:#000000;}
a.BendText:hover {color: #FF0000;}
a.BendText:active {color: #000000;}

.BendRollB{
  background-color: #F5EBEA;
  padding-right:8px;
} 




.CriticismSubTitle{
  background-color: #B47267;
  font-family:Arial, Helvetica, sans-serif;
  font-size:18px;
  color:#ffffff;
  font-weight:bold;
}
.CriticismTop{
  background-color: #EAD7D4;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#943526;
  font-weight:bold;
}
.CriticismSubTitle2{
  background-color: #B47267;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#ffffff;
  text-decoration:none;
}
.CriticismTTitle{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#943526;
  font-weight:bold;
}
.CriticismText{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
}
.CriticismTePic{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#943526;
  font-weight:bold;
}



.ShowDate{
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#000000;
  font-weight:bold;
  text-decoration:none;
}



.MidMenuBg{
  background-color: #943526;
}
.MidMenuText{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#ffffff;
  font-weight:bold;
  text-decoration:none;
}



.ArtConnection{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#943526;
  font-weight:bold;
  text-decoration:underline;
}




.UseResponse{
  background-color: #DFC3BE;
}
.UseResponseTitle{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
  font-weight:bold;
}
.UseResponseText{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
}
.UseResponseText2{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#B47267;
}
/*Events*/





.MovieTextB{
	color: #943526;
	font-weight:bold;
	line-height: 20px;
}
.MoviePicText{
	color: #FFFFFF;
	font-weight:bold;
    font-size:12px;	
}

.MovieTD100{
  background-color: #943526;
  color:#FFFFFF;
  font-weight:bold;
  text-decoration:none;
}
.MovieTD70{
  background-color: #B47267;
}
.MovieTD20{
  background-color: #EAD7D4;
}

.LinksEventBg{
  background-color: #EAD7D4;
} 
.LinksEventTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #943526;
	text-decoration:none;
	font-weight:bold;
} 
.LinksEventText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	}

.CriticismEventBg{
  background-color: #EAD7D4;
} 
.CriticismEventTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #943526;
	text-decoration:none;
	font-weight:bold;
} 
.CriticismEventLink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #943526;
	text-decoration:underline;
} 
.CriticismEventText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
} 
.CriticismEventTextG{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#943526;
	text-decoration:none;
}
	
	


.EventsT{
	background-color: #DFC3BE;
	color: #943526;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
}
.EventsTSe{
	background-color: #DFC3BE;
	color: #000000;
	font-size: 12px;
	text-decoration:none;
	padding-right:5px;
}
.EventsText{
	color: #000000;
	font-size: 11px;
	text-decoration:none;
}
.EventsTextB{
	color: #943526;
	font-size: 11px;	
	text-decoration:none;
}
.EventsTextN{
	color: #943526;
	font-size: 11px;
	text-decoration:none;
}
a.EventsText:link {color:#000000;}
a.EventsText:visited {color:#000000;}
a.EventsText:hover {color: #FF0000;}
a.EventsText:active {color: #000000;}

a.EventsTextB:link {color:#000000;}
a.EventsTextB:visited {color:#000000;}
a.EventsTextB:hover {color: #FF0000;}
a.EventsTextB:active {color: #000000;}

a.EventsTextN:link {color:#000000;}
a.EventsTextN:visited {color:#000000;}
a.EventsTextN:hover {color: #FF0000;}
a.EventsTextN:active {color: #000000;}

.EventsButPicB{
	background-color: #943526;
	color: #FFFFFF;
	text-decoration:none;
}
.EventsBottB{
	color: #943526;
	font-size: 12px;
	text-decoration:none;
	font-weight: bold;
}
.TA {scrollbar-3dlight-color:none;
           scrollbar-arrow-color:#943526;
           scrollbar-base-color:#943526;
           scrollbar-darkshadow-color:#943526;
           scrollbar-face-color:#DFC3BE;
           scrollbar-highlight-color:#F5EBEA;
           scrollbar-shadow-color:#DFC3BE
}
}
@media print
{
	.printarea
	{
		display:block;
	}
}	